package com.buy507.mall.model;

import java.io.Serializable;

/**
 * 商家银行账户表
 */
public class DmsSellerBankAccount implements Serializable {

	private static final long serialVersionUID = -3481743302726613086L;

	private Integer id;
	
	private String accountName;
	
	private String bankName;
	
	private String bankCardNum;
	
	private String openBankAddress;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getAccountName() {
		return accountName;
	}

	public void setAccountName(String accountName) {
		this.accountName = accountName;
	}

	public String getBankName() {
		return bankName;
	}

	public void setBankName(String bankName) {
		this.bankName = bankName;
	}

	public String getBankCardNum() {
		return bankCardNum;
	}

	public void setBankCardNum(String bankCardNum) {
		this.bankCardNum = bankCardNum;
	}

	public String getOpenBankAddress() {
		return openBankAddress;
	}

	public void setOpenBankAddress(String openBankAddress) {
		this.openBankAddress = openBankAddress;
	}

}
